How to install libnb-javaparser-java on Debian Unstable (Sid)